<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
    <feature name="READING_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">10</param>
            <param name="AmbientLuxThreshold">20</param>
            <param name="AmbientLuxThreshold">50</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">400</param>
            <param name="AmbientLuxThreshold">600</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">1500</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">40000</param>

            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.306,0.601,0.105</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.306,0.591,0.105</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.298,0.585,0.103</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.293,0.575,0.101</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.287,0.565,0.099</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.281,0.550,0.097</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.287,0.565,0.099</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.293,0.575,0.101</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.298,0.585,0.103</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.306,0.591,0.105</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.304,0.607,0.108</param>
        </mode>
    </feature>
</ReadingConfig>
